BDU:2018-01442: Уязвимость обработчика JavaScript-сценариев веб-браузеров Firefox, Firefox ESR и почтового клиента Thunderbird, позволяющая нарушителю выполнить произвольный код или вызвать отказ в обслуживании

Описание уязвимости Уязвимость обработчика JavaScript-сценариев веб-браузеров Firefox, Firefox ESR и почтового клиента Thunderbird вызвана целочисленным переполнением. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольный код или вызвать отказ в обслуживании
Вендор Mozilla Corp.
Наименование ПО Firefox ESR, Firefox, Thunderbird
Версия ПО
  • до 60.3 (Firefox ESR)
  • до 60.3 (Firefox)
  • до 60.2.1 (Thunderbird)
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Целочисленное переполнение или циклический сдвиг
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 23.10.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Уязвимость не актуальна при использовании архитектуры x64
Последние изменения